html { margin:0;
  padding:0; 
}
body { 
    font-family:"Arial CE", Arial, Helvetica, sans-serif;
    font-size:12px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding:0px;
    color:#fff;
    background: #0c7da6 url(../kiosek/img/layout-bg.jpg) repeat-x;
    /*background: black;*/
}

img {border: 0; }
a {text-decoration: none; }


div#page_container {
    width: 1260px;
    margin-left: auto;
    margin-right: auto;
}
div#page_container.height {
    width:945px;
}

div#heading {
    background: url(../kiosek/img/top-bg.png) no-repeat left top;
    height: 149px;
    width: 1260px;
}
div#page_container.height div#heading {
    width:945px;
    background:none;
}

div#heading img#logo { position:absolute; left:13px; top:11px; width:72px; height:72px; z-index:11; }

div#heading #flash_rozjedte {
    width:1260px; height:150px;
    z-index:10;
}
div#page_container.height div#heading #flash_rozjedte {
    width:945px;
    height:113px;
}

span.link {
    float: left;
    width: 307px;
    height: 231px;
    display: block;
    margin: 5px 3px 5px 2px;
}

span#link11{
    background: url(../kiosek/img/dlazdice_dpmcb_2017.png) no-repeat right bottom;
}
span#link12{
    background: url(../kiosek/img/cb-mobil.png) no-repeat right bottom;
}
span#link13{
    background: url(../kiosek/img/koridor.png) no-repeat right bottom;
}
span#link14{
    background: url(../kiosek/img/c-budejovice.jpg) no-repeat right bottom;
}
span#link21{
    background: url(../kiosek/img/europa.jpg) no-repeat right bottom;
}
span#link22{
    background: url(../kiosek/img/jihotrans.jpg) no-repeat right bottom;
}
span#link23{
    background: url(../kiosek/img/jizdnirady.jpg) no-repeat right bottom;
}
span#link24{
    background: url(../kiosek/img/cb-info.jpg) no-repeat right bottom;
}
span#link31{
    background: url(../kiosek/img/jcu.jpg) no-repeat right bottom;
}
span#link32{
    background: url(../kiosek/img/mpsv.jpg) no-repeat right bottom;
}
span#link33{
    background: url(../kiosek/img/dlazdice_gis_2016.png) no-repeat right bottom;
}
span#link34{
    background: url(../kiosek/img/mvcr.jpg) no-repeat right bottom;
}

span#link31.link,
span#link32.link,
span#link33.link,
span#link34.link
{
    margin-bottom:0px;
}

div#page_container.height span#link31.link {
    margin-bottom:5px;
}

a:hover span{
    background-position: left top !important;
}


div.clearer{
    clear: both;
}


div#content{
    height: 740px;
    width: 1254px;
    background-color: black;
    padding: 13px 0px 0px 6px;
}
div#page_container.height div#content {
    width:940px;
    height:976px;
}

div#bottom{
    width: 1260px;
    height: 46px;
    /*background: url(../kiosek/img/bottom-bg.jpg)*/
    background: url('../kiosek/img/bottom-bg-46.png') left top no-repeat transparent;
}
div#page_container.height div#bottom {
    width:945px;
    background-image: url('../kiosek/img/bottom-bg-46-high.png')
}


